
Core - Bug # 40949

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Must have
Author: Helmut Hummel Category:
Created: 2012-09-15 Assigned To:
Updated: 2012-09-20 Due date:
TYPO3 Version: 6.0
PHP Version: 5.3
Complexity: easy
Is Regression:
Sprint Focus:
Subject: Move code from the system extension cli to core/Classes
Description

Related issues:
related to Core - Bug # 42138: Remove ext:cli from REQUIRED_EXTENSIONS Resolved 2012-10-18

Associated revisions
Revision 0c37c62b - 2012-09-20 19:21 - Helmut Hummel

[TASK] Move code from the system extension cli to core/Classes

Change-Id: Iafb916bc8a5cc74fe284d18a5430350f344e11c2
Resolves: #40949
Releases: 6.0
Reviewed-on: http://review.typo3.org/14746
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring
Reviewed-by: Mattias Nilsson
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision 1ba5cd53 - 2012-10-18 16:34 - Christian Kuhn

[BUGFIX] Remove EXT:cli from REQUIRED_EXTENSIONS

EXT:cli was removed and merged with core but the extension key is still in
the list of REQUIRED_EXTENSIONS.

Change-Id: I272338b2676f8d84d586586c36c151c9339ed1a7
Resolves: #42138
Related: #40949
Releases: 6.0
Reviewed-on: http://review.typo3.org/15788
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

2015-08-04 1/2

http://review.typo3.org/14746
http://review.typo3.org/15788


History
#1 - 2012-09-16 10:55 - Helmut Hummel
- Target version set to 6.0.0-beta2

#2 - 2012-09-16 14:36 - Helmut Hummel
- Parent task set to #40095

#3 - 2012-09-18 10:03 - Oliver Hader
- PHP Version set to 5.3
- Complexity set to easy

#4 - 2012-09-18 10:03 - Oliver Hader
- Status changed from New to Accepted

#5 - 2012-09-19 23:05 - Helmut Hummel
- Target version changed from 6.0.0-beta2 to 6.0.0-RC1

#6 - 2012-09-19 23:06 - Helmut Hummel
- Subject changed from Move code from the system extension cli to core/Classes/Cli to Move code from the system extension cli to core/Classes

#7 - 2012-09-19 23:15 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14746

#8 - 2012-09-19 23:22 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14746

#9 - 2012-09-19 23:29 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14746

#10 - 2012-09-20 19:30 - Helmut Hummel
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0c37c62b6f233e375315b6a4e173b6f8eb11b24f.

2015-08-04 2/2

http://review.typo3.org/14746
http://review.typo3.org/14746
http://review.typo3.org/14746

